Subject: Re: Bilder
From: Hannes Schulz <[email-masked]>
To: [email-masked]
Cc: Sarah Mueller <[email-masked]>
Date: Mon, 4 Sep 2023 09:26:25 +0200

Hallo Bernd,

vielen Dank für die Bilder und die Erläuterungen! Wir sind erstmal im
Urlaub diese Woche und können das nicht weiter verfolgen, aber ich hatte am
Samstag noch Papier Streifen durch den Spalt geschoben und danach wo sie
nass wurden zu urteilen ist die Feuchtigkeit nicht auf dem Boden sondern
direkt am Rand der Duschtasse, wo es vermutlich entlang lief. Das spricht
denke ich für undichte Silikondichtungen oder undichte Ablaufgarnitur...
Wir werden wenn wir wieder da sind mal genauer schauen. Falls Du auch einen
Blick drauf werfen kannst/willst, sind wir natürlich dankbar :-)

Viele Grüße,

Hannes & Sarah

On Mon, 4 Sept 2023, 07:54 Bernd Dürring, <[email-masked]> wrote:

>  Hallo Hannes,
>
> das mit der Dusche im OG hat mich am WE doch noch beschäftigt.
>
> Ich kann mir nicht vorstellen, wo das Wasser austreten soll, außer am
> Abfluss. Wenn ihr hier nicht ab und zu Wasser gespült habt, dann trocknen
> die Dichtungen im Abwasserrohr aus. Aber eigentlich riecht es dann nur und
> wenn man spült, dann war es des auch schon.
>
> Was vielleicht noch sein kann ist eine Verkalkung des Tropfwasserableiter
> bei der Heizung. Der ist an der Wand hinter dem Warmwasserspeicher.
> Aufgrund dem kalkhalten Wasser könnte der zu sein und alles läuft neben
> raus oder vielleicht hat ihn jemand versehentlich verschoben. Ich kann mir
> beim besten Willen nicht vorstellen, dass es etwas größeres ist. Alle
> Leitungen da oben sind erneuert und wenn es doch ein Sickerbruch ist, dann
> tropft es zuerst unten im Bad an der Ecke mit der Gasleitung, denn die ist
> der tiefste Punkt bei der Dusche. Zumindest war es so, als wir mal einen
> Sickerbrauch hatten, bevor wir die Leitungen austauschten.
>
> Leider habe ich von dieser Dusche keine Bilder gemacht, was eigentlich für
> mich untypisch ist. Oder ich finde sie im Moment nicht in meiner digitaler
> Umzugsablage. Aber ich kann mich langsam wieder organisieren, denn seit
> kurzem haben wir unseren Glasfaseranschluss :-)
>
> In jedem Fall hier nochmals einige Bilder von Leitungen und Anschlüssen,
> damit ihr die noch habt: [Link zum Download]
> <https://qwiki.agimero.com/csp/dueb/wwwam.cls?YAMPAGE=DOCShow&TOKEN=JBURRXBGTQVTRCTDLASY>
>
> Ansonsten kann ich auch morgen Abend kurz vorbeischauen und es mir
> anschauen. Ich bin in KA.
>
>
> Mit freundlichen Grüßen
> *Bernd Dürring*
>
> Hauptstr. 33
> 76889 Pleisweiler-Oberhofen
> Mobil: +49 171 4101977
>